TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Eisenstein ( elt-ord^rat n, elt-fld^com q ) -> elt-fld^com

### Description

<shortdoc> The Fourier expansion of the normalised Eisenstein function E_2k(q) for n=2k; Optionally to precision. </shortdoc>

### Examples

Eisenstein(6,2.41*I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack